
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

body {
  margin: 0;
  width: 100%;
  background-color: #f2f2f2;
  color: #1a1a1a;
  font-family: Nunito;
}

.content {
    width: 70%;
    margin: auto;
}

.two-col {
    display: flex;
    flex-direction: row;
}

.two-col div {
  margin: 2vw;
}


.section {
    padding-top: 5vh;
    padding-bottom: 5vh;
}

.bar {
  padding: 2vh;
  background-color: #362cb3;
  font-weight: bold;
  color: #fefefe;
}

#header {
    padding-top: 5vh;
    padding-bottom: 5vh;
    margin-top: 0;
    background-color: #fafafa;
}

#contact {
  background-color: #fafafa;
}

.many-col {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}

.many-col div {
    margin-left: 5%;
    margin-right: 5%;    
}

h1 {
    display: inline-block;
    margin-top: 0;
}

h2 {
  margin-bottom: 40px;
}


.card-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    margin: 20px;
    border-radius: 12px;
  }
  .card-holder .card {
    border-radius: 12px;
    transition: all 200ms linear;
    display: block;
    width: min(30%, 400px);
    background-color: #fff;
    /* border: solid 1px rgba(51, 51, 51, 0.3);*/
    box-shadow: -4px 4px rgba(0, 0, 0, 0.05);
  }
  .card-holder .card .card-head {
    transition: all 200ms linear;
    padding: 24px;
    padding-bottom: 0;
  }
  .card-holder .card .card-head .card-title {
    font-weight: bold;
  }
  .card-holder .card .card-head .card-subtitle {
    font-style: italic;
    color: rgba(51, 51, 51, 0.7);
  }
  .card-holder .card .card-content {
    padding-bottom: 12px;
    line-height: 1.5em;
  }
  
  a.card:hover {
    border: solid 1px #333333;
    cursor: pointer;
    box-shadow: -10px 10px rgba(0, 0, 0, 0.1);
    color: #333333;
  }

img {
  border-radius: 10px;
  max-width: 18em;
}


#contact-btn {
  margin: 0;
  margin-top: 40px;
  margin-bottom: 20px;
}

#contact-btn button {
  transition: 150ms ease-in;
  border: none;
  padding: 20px;
  padding-left: 32px;
  padding-right: 32px;
  border-radius: 12px;
  display: table;
  color: white;
  font-weight: bold;
  font-size: 1.2em;
  text-shadow: rgba(0, 0, 0, 0.5) 0 2px;
  box-shadow: -3px 3px rgba(0, 0, 0, 0.07);
  background-image: linear-gradient(to right, #553ee8, #362cb3);
}
#contact-btn button:hover {
  background-color: #269afb;
}

.footer {
  text-align: center;
  width: 100%;
  margin: 25px 0 25px 0;
  color: rgba(0, 0, 0, 0.3);
}
.footer a {
  color: inherit;
}


@media only screen and (max-width: 1200px) {
  .page {
    width: 95%;
  }
  .page .page-title {
    font-size: 2.5em;
  }
  .content {
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 18px;
  }
  .two-col {
    flex-direction: column;
  }

  img {
    max-width: 100%;
  }

  .card-holder {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .card-holder .card {
    width: 400px;
  }

  .bar {
    text-align: center;
  }

  #about {
    background-image: url("../assets/top-right.svg");
    background-position: calc(100% + 150px) top;
    background-repeat: no-repeat;
    background-size: 600px;
    color: rgb(10, 10, 10);
  }
  #about .left {
    width: 0;
  }
  #about .right {
    width: 100%;
    background: none;
    padding-left: 0;
  }
  #about .right .content {
    padding-left: 0;
    width: 90%;
    margin: 0 auto;
  }
  #contact {
    background-image: url("../assets/paper-reverse.svg");
    background-position: calc(100% + 200px) calc(100% + 100px);
    background-repeat: no-repeat;
    background-size: 600px;
  }
  #contact .left {
    width: 100%;
  }
  #contact .left .content {
    padding-left: 0;
    width: 90%;
    margin: 0 auto;
  }
  .section {
    margin-left: 0;
    margin-right: 0;
  }
}
